@charset "utf-8";
/* CSS Document */

/**************************Product List*************************************/
div.sc_menu {
    /* Set it so we could calculate the offsetLeft */
    position: relative;
    height: 200px;
    width: 952px;
    overflow: auto;
	margin: 0 44px;
}

div.products_left_arrow :hover{
	filter:alpha(opacity=50);
    opacity: 0.5;
}

div.products_right_arrow :hover{
	filter:alpha(opacity=50);
    opacity: 0.5;
}


ul.sc_menu {
    display: block;
    height: 200px;
    /* max width here, for users without javascript */
    width: 952px;
    /* removing default styling */
    margin: 0;
    margin-left:0px;
    padding:0px;
    list-style: none;
}
.sc_menu li {
		float:left;
		margin-left:61px;
		margin-right:61px;	
		width:auto;
		height:200px;
		display:block;
}
.sc_menu a {
    display: block;
    text-decoration: none;
}

.sc_menu a:hover img {
    filter:alpha(opacity=50);
    opacity: 0.5;
}

.product_hidden_box {
	position:absolute;
	z-index:99;
	height:73px;
}
.product_showed_box {overflow: hidden;}
